body
{
	background: #fff;
	color: #000000;
	font: 14px 'Droid Arabic Naskh', serif;
	margin: 5px 10px 10px 10px;
	padding: 0px;
}
.tborder
{
	background: #D1D1E1;
}
.tcat
{
	background: #800080;
	color: #FFFFFF;
	font-size: 10pt;
	font-weight: bold;
}
.tcat a:link, .tcat_alink
{
	color: #ffffff;
	text-decoration: none;
}
.tcat a:visited, .tcat_avisited
{
	color: #ffffff;
	text-decoration: none;
}
.tcat a:hover, .tcat a:active, .tcat_ahover
{
	color: #FFFF66;
	text-decoration: underline;
}
.thead
{
	background: #800080;
	color: #FFFFFF;
	font: bold 11px 'Droid Arabic Naskh', serif;
}
.thead a:link, .thead_alink
{
	color: #FFFFFF;
}
.thead a:visited, .thead_avisited
{
	color: #FFFFFF;
}
.thead a:hover, .thead a:active, .thead_ahover
{
	color: #FFFF00;
}
.tfoot
{
	background: #FFFFFF;
}
.alt2, .alt2Active
{
	background: #E1E4F2;
	color: #000000;
}
.inlinemod
{
	background: #FFFFCC;
	color: #000000;
}
.wysiwyg
{
	background: #F5F5FF;
	color: #000000;
	font: 10pt 'Droid Arabic Naskh', serif;
	margin: 5px 10px 10px 10px;
	padding: 0px;
}
.wysiwyg a:link, .wysiwyg_alink
{
	color: #22229C;
}
.wysiwyg a:visited, .wysiwyg_avisited
{
	color: #22229C;
}
.wysiwyg a:hover, .wysiwyg a:active, .wysiwyg_ahover
{
	color: #FF4400;
}
.button
{
	font: 11px 'Droid Arabic Naskh', serif;
}
select
{
	font: 11px 'Droid Arabic Naskh', serif;
}
option, optgroup
{
	font-size: 11px;
	font-family: 'Droid Arabic Naskh', serif;
}
.navbar
{
	font: 14px 'Droid Arabic Naskh', serif;
}
.highlight
{
	color: #FF0000;
	font-weight: bold;
}
.fjsel
{
	background: #45474b;
	color: #E0E0F6;
}
.fjdpth0
{
	background: #F7F7F7;
	color: #000000;
}
.vbmenu_control
{
	background: #cccccc;
	color: #FFFFFF;
	font: bold 11px 'Droid Arabic Naskh', serif;
	padding: 3px 6px 3px 6px;
	white-space: nowrap;
}
.vbmenu_control a:link, .vbmenu_control_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:visited, .vbmenu_control_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:hover, .vbmenu_control a:active, .vbmenu_control_ahover
{
	color: #FFFFFF;
	text-decoration: underline;
}
.vbmenu_popup
{
	background: #FFFFFF;
	color: #000000;
}
.vbmenu_option
{
	background: #fff;
	color: #000000;
	font: 11px 'Droid Arabic Naskh', serif;
	white-space: nowrap;
	cursor: pointer;
	padding:4px;
}
.vbmenu_option a:link, .vbmenu_option_alink
{
	color: #000000;
	text-decoration: none;
}
.vbmenu_option a:visited, .vbmenu_option_avisited
{
	color: #000000;
	text-decoration: none;
}
.vbmenu_option a:hover, .vbmenu_option a:active, .vbmenu_option_ahover
{
	color: #000000;
	text-decoration: none;
}
.vbmenu_hilite
{
	background: #eee;
	color: #000000;
	font: 11px 'Droid Arabic Naskh', serif;
	white-space: nowrap;
	cursor: pointer;
	padding:4px;
}
.vbmenu_hilite a:link, .vbmenu_hilite_alink
{
	color: #000000;
	text-decoration: none;
}
.vbmenu_hilite a:visited, .vbmenu_hilite_avisited
{
	color: #000000;
	text-decoration: none;
}
.vbmenu_hilite a:hover, .vbmenu_hilite a:active, .vbmenu_hilite_ahover
{
	color: #000000;
	text-decoration: none;
}
/* ***** styling for 'big' usernames on postbit etc. ***** */
.bigusername { font-size: 14pt; }

/* ***** small padding on 'thead' elements ***** */
td.thead, th.thead, div.thead { padding: 4px; }

/* ***** basic styles for multi-page nav elements */
.pagenav a { text-decoration: none; }
.pagenav td { padding: 2px 4px 2px 4px; }

/* ***** de-emphasized text */

/* ***** define margin and font-size for elements inside panels ***** */
.fieldset { margin-bottom: 6px; }
#vB_Editor_QR_iframe{
display:none;
}